# Two new Summaries APIs; new prevent_screen_capture request and response fields ## Added - New Summaries APIs: - `GET /v2/users/{userId}/meeting_summaries` - `GET /v2/accounts/{accountId}/users/{userId}/meeting_summaries` ## Changed - New `prevent_screen_capture` request field in these **Meetings** APIs: - `POST /v2/users/{userId}/meetings` - `POST /v2/accounts/{accountId}/users/{userId}/meetings` - `PATCH /v2/meetings/{meetingId}` - `PATCH /v2/accounts/{accountId}/meetings/{meetingId}` - New `prevent_screen_capture` response field in these **Meetings** APIs: - `POST /v2/users/{userId}/meetings` - `POST /v2/accounts/{accountId}/users/{userId}/meetings` - `GET /v2/meetings/{meetingId}` - `GET /v2/accounts/{accountId}/meetings/{meetingId}` - New `prevent_screen_capture` field in this **Meetings** webhook event: - `meeting.updated`